{
  "main": {
    "id": "d5ee577d351716f5",
    "type": "split",
    "children": [
      {
        "id": "72079e5077dab8b4",
        "type": "tabs",
        "children": [
          {
            "id": "c30d841879f26cb5",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "zettlekasten/1 - Fleeting Notes/Synology NAS.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Synology NAS"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "5e973e092aee7c37",
    "type": "split",
    "children": [
      {
        "id": "31042066028cdfcd",
        "type": "tabs",
        "children": [
          {
            "id": "b9a0b2a0dac98d79",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "8be16fe8043f30ef",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "be6f0e5548189ed5",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "7899577dac819d83",
    "type": "split",
    "children": [
      {
        "id": "0c9f422cff7d9b9d",
        "type": "tabs",
        "children": [
          {
            "id": "0d6831c13ce30e71",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "zettlekasten/1 - Fleeting Notes/tmux wflow.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for tmux wflow"
            }
          },
          {
            "id": "8ce2ed24241b9a2e",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "zettlekasten/1 - Fleeting Notes/tmux wflow.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from tmux wflow"
            }
          },
          {
            "id": "539664e4dc21afa2",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "70bbabcd425e92c9",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "zettlekasten/1 - Fleeting Notes/tmux wflow.md"
              },
              "icon": "lucide-list",
              "title": "Outline of tmux wflow"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false
    }
  },
  "active": "c30d841879f26cb5",
  "lastOpenFiles": [
    "zettlekasten/1 - Fleeting Notes/Tiling Managers.md",
    "zettlekasten/1 - Fleeting Notes/tmux wflow.md",
    "zettlekasten/1 - Fleeting Notes/Untitled.md",
    "zettlekasten/1 - Fleeting Notes/Backup and Restore Solution.md",
    "zettlekasten/MOCS/Linux Wflow.md",
    "zettlekasten/MOCS/Persian Poetry.md"
  ]
}